<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-location:11.0.4@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7d8a5737fe9056e8612d65b3ced9b86a/play-services-location-11.0.4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ddc2d76bba015527c3786df731c4e999/play-services-location-11.0.4/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c520ece7e45f8b57f280b2ac185a72e3/play-services-location-11.0.4/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c520ece7e45f8b57f280b2ac185a72e3/play-services-location-11.0.4/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c520ece7e45f8b57f280b2ac185a72e3/play-services-location-11.0.4/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>